## php-cas 1.3.1

=== debian/changelog ===
php-cas (1.3.1-4+deb7u1) wheezy-security; urgency=high

  * Non-maintainer upload by the security team.
  * Fix CVE-2014-4172: urlencode all tickets (closes: #759718).

 -- Thijs Kinkhorst <thijs@debian.org>  Mon, 01 Sep 2014 17:42:49 +0200

php-cas (1.3.1-4) unstable; urgency=high

  * Fix wrong call to setSslCaCert() thanks to Thijs Kinkhorst (Closes:
    #698946).

 -- Olivier Berger <obergix@debian.org>  Sat, 26 Jan 2013 15:43:53 +0100

php-cas (1.3.1-3) unstable; urgency=high

  * The previous upload missed the CVE-2012-5583 reference. Rewriting the
    changelog message.

 -- Olivier Berger <obergix@debian.org>  Wed, 12 Dec 2012 18:43:26 +0100

php-cas (1.3.1-2) unstable; urgency=high

  * Fix security problem on libcurl verification of SSL cert's hostname
    (apply upstream fixes for issue #58 on github) (CVE-2012-5583 -
    insecure usage of curl).

 -- Olivier Berger <obergix@debian.org>  Fri, 30 Nov 2012 09:48:50 +0100

php-cas (1.3.1-1) unstable; urgency=low

  * Initial release. (Closes: #495542)

 -- Olivier Berger <obergix@debian.org>  Wed, 13 Jun 2012 22:37:43 +0200
