=== debian/control ===
Source: php-cas
Section: php
Priority: optional
Maintainer: Olivier Berger <obergix@debian.org>
Uploaders: Olivier Berger <olivier.berger@it-sudparis.eu>
Build-Depends: debhelper (>= 8), pkg-php-tools
Build-Depends-Indep: php-pear
Standards-Version: 3.9.3
Vcs-Browser: http://git.debian.org/?p=users/obergix/phpcas.git
Vcs-Git: http://anonscm.debian.org/git/users/obergix/phpcas.git
Homepage: http://wiki.jasig.org/display/CASC/phpCAS

Package: php-cas
Architecture: all
Depends: ${misc:Depends}, php5 (>= 5.0.0), php5-curl, php-db
Recommends: ${phppear:Debian-Recommends}
Breaks: ${phppear:Debian-Breaks}
Description: ${phppear:summary}
 ${phppear:description}
