=== debian/watch ===
version=3
http://downloads.jasig.org/cas-clients/php/current/ http://downloads.jasig.org/cas-clients/php/current/CAS-(.*).tgz
