## php-cas 1.3.2

=== debian/changelog ===
php-cas (1.3.2-2~tanglu0.1) aequorea-updates; urgency=high

  * Fix CVE-2014-4172: urlencode all tickets (closes: #759718).
  * Set urgency to high because it's a security update.

 -- Thomas Funk <t.funk@web.de>  Sun, 21 Sep 2014 21:41:58 +0200

php-cas (1.3.2-2) unstable; urgency=low

  * Upload to unstable (only minor changes vs previous experimental version).

 -- Olivier Berger <obergix@debian.org>  Tue, 10 Sep 2013 09:48:53 +0200

php-cas (1.3.2-1) experimental; urgency=low

  * New upstream version.

 -- Olivier Berger <obergix@debian.org>  Sat, 26 Jan 2013 16:18:07 +0100
