=== debian/control ===
--- 
+++ 
@@ -1,11 +1,11 @@
 Source: php-cas
 Section: php
 Priority: optional
-Maintainer: Olivier Berger <obergix@debian.org>
+Maintainer: Tanglu Developers <tanglu-devel-discuss@lists.tanglu.org>
 Uploaders: Olivier Berger <olivier.berger@it-sudparis.eu>
 Build-Depends: debhelper (>= 8), pkg-php-tools
 Build-Depends-Indep: php-pear
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Vcs-Browser: http://git.debian.org/?p=users/obergix/phpcas.git
 Vcs-Git: http://anonscm.debian.org/git/users/obergix/phpcas.git
 Homepage: http://wiki.jasig.org/display/CASC/phpCAS
