## php-cas 1.3.3

=== debian/changelog ===
php-cas (1.3.3-4) unstable; urgency=high

  * QA upload.
  * Updated dependencies for PHP7. (Closes: #821568)
  * Updated Vcs-* after switch to collab-maint.
  * Bumped policy to 3.9.8: No change required.
  * Bumped compat level to 9.

 -- Jean-Michel Vourgère <nirgal@debian.org>  Tue, 31 May 2016 23:22:00 +0200

php-cas (1.3.3-3) unstable; urgency=low

  * Orphaning

 -- Olivier Berger <obergix@debian.org>  Sun, 24 Apr 2016 15:34:38 +0200

php-cas (1.3.3-2) unstable; urgency=medium

  * Fix upstream typo on TypeMismatchException, thanks to Florent Lartet
    (Closes: #813405).

 -- Olivier Berger <obergix@debian.org>  Sat, 06 Feb 2016 06:50:01 +0100

php-cas (1.3.3-1) unstable; urgency=medium

  * New upstream version (Closes:  #759718 (CVE-2014-4172)).
  * Drop unneeded dependency on php-db (Closes: #759716).

 -- Olivier Berger <olivier.berger@it-sudparis.eu>  Wed, 03 Sep 2014 13:37:14 +0200
