=== debian/control ===
Source: php-cas
Section: php
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper (>= 9), pkg-php-tools
Build-Depends-Indep: php-pear
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/git/collab-maint/php-cas.git
Vcs-Git: https://anonscm.debian.org/git/collab-maint/php-cas.git
Homepage: http://wiki.jasig.org/display/CASC/phpCAS

Package: php-cas
Architecture: all
Depends: ${misc:Depends}, php (>= 5.0.0), php-curl, ${phppear:Debian-Depends}
Recommends: ${phppear:Debian-Recommends}
Breaks: ${phppear:Debian-Breaks}
Description: ${phppear:summary}
 ${phppear:description}
