=== debian/watch ===
version=3
http://downloads.jasig.org/cas-clients/php/current/CAS-(\d.*)\.(?:tgz|tar\.(?:gz|bz2|xz))
