## php-cas 1.3.6

=== debian/changelog ===
php-cas (1.3.6-1) unstable; urgency=medium

  * Update debian/watch
  * New upstream version 1.3.6 (Closes: #868466, CVE-2017-1000071)
  * Bump debhelper compatibility level to 11
  * Declare compliance with policy 4.3.0
  * Set me as maintainer (See: #757231)
  * Drop old patches
  * Update install
  * Drop debian/examples
  * Update docs
  * Update debian/copyright
  * Update VCS fields to salsa
  * Add upstream/metadata
  * Clean debian/rules
  * Fix description
  * Update homepage

 -- Xavier Guimard <yadd@debian.org>  Sun, 10 Feb 2019 09:29:07 +0100
