=== debian/control ===
Source: php-cas
Maintainer: Xavier Guimard <yadd@debian.org>
Section: php
Priority: optional
Build-Depends: debhelper (>= 11~),
               pkg-php-tools (>= 1.7~)
Build-Depends-Indep: php-pear
Standards-Version: 4.3.0
Homepage: https://github.com/apereo/phpCAS
Vcs-Browser: https://salsa.debian.org/debian/php-cas
Vcs-Git: https://salsa.debian.org/debian/php-cas.git

Package: php-cas
Architecture: all
Depends: ${misc:Depends},
         php,
         php-curl,
         ${phppear:Debian-Depends}
Recommends: ${phppear:Debian-Recommends}
Suggests: ${phppear:Debian-Suggests}
Breaks: ${phppear:Debian-Breaks}
Description: Central Authentication Service client library in php
 phpCAS is an authentication library that allows PHP applications to easily
 authenticate users via a Central Authentication Service (CAS) server.
 .
 Please see the phpCAS website for more information:
 .
 https://wiki.jasig.org/display/CASC/phpCAS
