## php-cas 1.3.8

=== debian/changelog ===
php-cas (1.3.8-1ubuntu0.22.04.1) jammy-security; urgency=medium

  * SECURITY UPDATE: Authentication bypass vulnerability in Client.php
    - debian/patches/CVE-2022-39369.patch: Add ServerName classes and required
      service_name constructor argument.
    - CVE-2022-39369

 -- Federico Quattrin <federico.quattrin@canonical.com>  Wed, 24 Jul 2024 09:03:43 -0300

php-cas (1.3.8-1) unstable; urgency=medium

  * Bump debhelper compatibility level to 12
  * Declare compliance with policy 4.4.1
  * Add "Rules-Requires-Root: no"
  * Add debian/gbp.conf
  * New upstream version 1.3.8

 -- Xavier Guimard <yadd@debian.org>  Sat, 07 Dec 2019 21:07:56 +0100
