=== debian/control ===
--- 
+++ 
@@ -1,14 +1,16 @@
 Source: php-cas
-Maintainer: Xavier Guimard <yadd@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Xavier Guimard <yadd@debian.org>
 Section: php
 Priority: optional
-Build-Depends: debhelper (>= 11~),
-               pkg-php-tools (>= 1.7~)
+Build-Depends: debhelper-compat (= 12),
+               pkg-php-tools
 Build-Depends-Indep: php-pear
-Standards-Version: 4.3.0
-Homepage: https://github.com/apereo/phpCAS
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/debian/php-cas
 Vcs-Git: https://salsa.debian.org/debian/php-cas.git
+Homepage: https://github.com/apereo/phpCAS
+Rules-Requires-Root: no
 
 Package: php-cas
 Architecture: all
