=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/php-cas-$1.tar.gz/ \
 https://github.com/apereo/phpCAS/releases .*/archive/v?([\d\.]+).tar.gz debian
