## php-cas 1.6.0

=== debian/changelog ===
php-cas (1.6.0-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Set field Upstream-Contact in debian/copyright.
  * Set upstream metadata fields: Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).
  * Update standards version to 4.5.1, no changes needed.

  [ Yadd ]
  * Fix debian/watch
  * New upstream release (Closes: #1023571, CVE-2022-39369)
  * Update standards version to 4.6.1, no changes needed.

 -- Yadd <yadd@debian.org>  Mon, 07 Nov 2022 08:40:18 +0100
