=== debian/control ===
--- 
+++ 
@@ -1,12 +1,11 @@
 Source: php-cas
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Xavier Guimard <yadd@debian.org>
+Maintainer: Yadd <yadd@debian.org>
 Section: php
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                pkg-php-tools
 Build-Depends-Indep: php-pear
-Standards-Version: 4.4.1
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/debian/php-cas
 Vcs-Git: https://salsa.debian.org/debian/php-cas.git
 Homepage: https://github.com/apereo/phpCAS
